<!DOCTYPE html>
<html lang="en">
<head>
    <title>Noise tool</title>

    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no"/>
    <meta name="theme-color" content="#9f2d2d"/>

    <meta name="apple-mobile-web-app-status-bar-style" content="black">

    <link rel="shortcut icon" href="%PUBLIC_URL%/icon.svg" data-react-helmet="true"/>
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json"/>

    <!-- icon in the highest resolution (192x192) we need it for -->
    <link rel="icon" sizes="175x175" href="%PUBLIC_URL%/icon.svg">
</head>
<body>

<noscript>You need to enable JavaScript to run this app.</noscript>

<div id="root"></div>
<div id="modal-root"></div>

</body>
</html>
